<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@10A045=B0</action>
      <action>maincpu.pb@10A047=12</action>
    </script>
  </cheat>

  <cheat desc="Always Instantly Win With 100%">
    <script state="run">
      <action>maincpu.pd@10A050=01000000</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mb@026468</action>
    </script>
    <script state="run">
      <action>maincpu.mb@026468=60</action>
    </script>
    <script state="off">
      <action>maincpu.mb@026468=temp0 </action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@10A0FC=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@10A0FD=09</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
